h2 {font-size:1.1vw; padding-bottom: 30px;}
h2 a {text-decoration: none; padding-left:5px; padding-right: 5px;}

.tabulka100 {
	border: solid 2px #bdc971;  
	width: 500px;
	border-radius: 5px;
	border-collapse: collapse;
font-weight: 500;font-size: 10.5pt;
}

.tabulka100 th {
 	background-color: #bdc971;
	width: 300px;
	padding: 4px;	 }
.tabulka100 td {
	border-top: 1px solid #bdc971;
	padding: 4px;
	padding-left: 12px; } 
.tabulka100 tr:hover {background-color: #e5f0a1;}
.tabulka100 td:nth-child(n+2) {text-align:center;}
.tabulka100 a {color: #4e5051; font-weight: 710; display: block;}
.tabulka100 tr {background-color: #d0db8c; }





.uvodFot {max-width:75%; max-hight: 576px;}
.fotogalerie {width:75%; position: relative; text-align:left; padding-bottom: 20px;}
.fotogalerie img {width:16.1%;cursor: pointer; max-hight:75px;}
.fotogalerie img:hover {opacity: 0.8;}
#imgtext {
/*  position: absolute;
  bottom: 15px;
  left: 15px;
  color: white;
  font-size: 20px; */
}


.poloha {margin-bottom: 20px;}
.ad {}




@media screen and (max-width:980px) {
.uvodFot {max-width:90%;}

.fotogalerie {width:90%;}
.fotogalerie img {width:23%; padding-top:20px;}
.tabulka100 {width:85%; font-size:4vw;}
h2 {font-size:3.4vw;}
}
